"2" = "2";
"And then..." = "Und dann...";
"Date Here" = "Datum hier eingeben";
"But after the first snow.." = "Aber nach dem ersten Schnee...";
"3" = "3";
"4" = "4";
"Is he really wearing that?" = "Trägt er das wirklich?";
"5" = "5";
"Afterwards..." = "Danach...";
"At the start of winter..." = "Bei Winterbeginn...";
"6" = "6";
"Name Here" = "Namen hier eingeben";
"But much later..." = "Aber viel später...";
"Soon enough..." = "Schon bald...";
"It was freezing!" = "Es war eiskalt!";
"I can't feel my feet." = "Ich kann meine Füße nicht spüren.";
"Your words here..." = "Ihr Text...";
"7" = "7";
"Let It Snow, Let it Snow !" = "Es schneie, es schneie!";
